MetacatUI - Task #6201
Story # 6206 (Closed): Plot data packages on map layer

Display an info bubble for each marker on hover
11/07/2013 05:07 PM - Lauren Walker

Status: Closed Start date: 11/07/2013
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.3.0 Spent time: 0.00 hour
Description

History

#1 - 11/14/2013 08:34 AM - ben leinfelder
- Tracker changed from Feature to Task

- Parent task set to #6206

#2 - 11/15/2013 04:04 PM - ben leinfelder
- Status changed from New to Closed
- Assignee changed from Lauren Walker to ben leinfelder

- translation missing: en.field_remaining_hours set to 0.0

There is both a "title" hover (like standard html) and a pop up hover. When you click, this is replaced by a larger window that shows the title, abstract,
and a link (pid) to view full metadata
